Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v3.reimbursementlaw.submit
Class LegalReferenceKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v3.reimbursementlaw.submit.LegalReferenceKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultLegalReferenceTraceType, ConsultLegalReferenceType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:11:32+02:00",
               comments="JAXB RI v2.2.11")
    public class LegalReferenceKeyType

extends Object
implements Serializable

Java class for LegalReferenceKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="LegalReferenceKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="Key" use="required" type="{urn:be:fgov:ehealth:dics:core:v3:reimbursementlaw:submit}ReimbursementLawKeyType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`LegalReferenceKeyType()`

Method Summary
`String` | `getKey()` Gets the value of the key property.
`void` | `setKey(String value)` Sets the value of the key property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LegalReferenceKeyType

    public LegalReferenceKeyType()

Method Detail

### getKey

    public String getKey()

  Gets the value of the key property.

  Returns:
    possible object is `String`

### setKey

    public void setKey(String value)

  Sets the value of the key property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.